/*
	author: Rumin Sergey
	Copyright: CENTROARTS.com
	e-mail: centroarts@mail.ru
	URL: http://www.centroarts.com
*/

/*-----MAIN-----*/
.base, .base2 { overflow: hidden; }
.base { margin-bottom: 40px; }
.base2 { margin-bottom: 6px; }
.binner { margin: 0 0 0 18px; }
.binner2 { margin: 0 18px; }

/*SORT*/
.basesort {
	height: 51px;
	background: transparent url("../images/basesort.png") no-repeat 0 0;
}

.basesort div {
	height: 51px;
	padding-left: 25px;
	line-height: 50px;
	font-size: 0.9em;
}

/*HEADING 1 - STORY*/
.heading { margin-bottom: 10px; }

.heading h1, .heading h1 a { color: #d64011; }
.heading h1 {
	font-size: 19px;
	margin: 0;
	margin-bottom: 5px;
}

.heading .argr, .comhead .argr { float: right; padding-left: 2px; }

/*HEADING 2 - SECTION*/
.heading2 {
	background: #9c331d url("../images/heading2bg.png") no-repeat 0 0;
	height: 38px;
}
.heading2 .h2inn {
	background: transparent url("../images/heading2bg.png") no-repeat 100% -38px;
	height: 38px;
	padding-left: 18px;
	overflow: hidden;
}

.heading2 h1 a, .heading2 h1 { color: #fff; }
.heading2 h1 {
	font-size: 20px;
	font-weight: normal;
	letter-spacing: -1px;
	margin-top: 14px;
}

.heading3 {
	padding-bottom: 5px;
}
.heading3 h1, .heading3 h1 a { color: #900d0c; }
.heading3 h1 {
	font-size: 20px;
	font-weight: normal;
}

/*STOREINFO*/
.storeinfo { height: 38px; font-size: 0.8em; 
word-wrap: break-word;}
.storeinfo span { color: #646464; }
.storeinfo .binner { line-height: 10px; }
.storeline { height: 22px; background: transparent url("../images/storeinfo.png") no-repeat 0 0; }
.storeline .ratebox {
	float: right;
	width: 101px; height: 22px;
	background: transparent url("../images/storeinfo.png") no-repeat 100% -22px;
	overflow: hidden;
}
.argrate { float: left; padding-top: 2px; padding-left: 8px; }

.maincont { padding: 8px 0 12px 0; text-align:justify; }

/*MORELINK*/
.morelink, .morelink .mlinn { height: 23px; overflow: hidden; }
.morelink { text-align: right; font-size: 0.8em; background: #f8f9f6 url("../images/morelink.png") no-repeat 0 0; }
.morelink .mlinn { background: transparent url("../images/morelink.png") no-repeat right -23px; }
.morelink .argr { padding-right: 12px; line-height: 22px; }

/*MORE*/
.argmore, .argback { float: left; }
.argmore a, .argback a {
	display: block;
	width: 118px; height: 23px;
	line-height: 22px;
	font-size: 10px;
	overflow: hidden;
	background: #8c8c8c url("../images/argmore.png") no-repeat 0 0;
	text-align: center;
	color: #fff !important;
	text-decoration: none !important;
	text-transform: uppercase;
}

.argmore a:hover { background: #ed973b url("../images/argmore.png") no-repeat 0 -23px; }

.argback a { background: #8c8c8c url("../images/argmore.png") no-repeat 0 -46px; }
.argback a:hover { background: #ef6c3d url("../images/argmore.png") no-repeat 0 -69px; }

.relatednews {
	border: 1px solid #ede9d9;
	background-color: #f9f6ec;
	padding: 7px;
	margin-top: 10px;
	margin-bottom: 10px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
}

.relatednews hr { border-color: #ede9d9; }

.relatednews ul, .relatednews li { padding: 0; margin: 0; background: none; list-style: none; }
.relatednews h3 {
	color: #cdbfa7;
	font-size: 0.9em;
	line-height: 14px;
}
.relatednews li a {
	background: transparent url("../images/relatednews.png") no-repeat left 55%;
	color: #5c5c5c;
	padding-left: 20px;
	font-weight: bold;
}
.smalla { font-size: 1.0em; color: #000000; }
.small { font-size: 10px; color: #a0a7ac; }
.storenumber { padding: 10px 0; font-weight: bold; }
.editdate { text-align: right; padding-top: 10px; font-style: italic; color: #acacac; }

/*===ERRORS, INFO, WARNING===*/
.w_warning {
	border: 1px solid #f1e1bb;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
	background: #fff1d1 url("../images/alert.png") no-repeat 10px 57%;
	color: #ca4c20;
	margin-bottom: 10px;
}

.wmsg { 
	padding: 8px 8px 8px 55px;
}

/*FORMS EDITORS*/
.tableform { width: 100%; }
.tableform td { padding: 7px 0; }
.tableform td.label { width: 30%; font-weight: bold; vertical-align: top; }
.tableform tr { background: transparent url("../images/linepoint.gif") repeat-x left top; }
.addnews { font-weight: bold; }

.impot { color: #ff9e12; }

.pollvotelist { width: 60%; text-align: left; }
.pollvotelist input { margin-right: 5px; }

/*Поиск*/
.searchtable fieldset { padding: 3px; margin: 2px !important; }
.searchtable fieldset legend { color: #ad4122; font-size: 0.9em; }


/* ==================== */
.f_textarea, .f_input, .f_select, .textin, .a_field, .s_field {
	color: #383838;
	background: #fbfbfb url(../images/fields.gif) repeat-x left top;
	border: 1px solid #bcbcbc;
}

.f_input { width: 300px; height: 22px; }
.f_select { height: 14px; }
.f_textarea { width: 459px; height: 156px; }

/*разбиение на страницы*/
.navigation {
	color: #666; 
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	border-top: 2px solid #f77102;
	margin-bottom: 10px;
}

.navigation_inn a, .navigation a {
	text-decoration:none;
	padding: 3px 6px;
}

.navigation_inn a { border: 1px solid #cecece; text-decoration: none !important; }
.navigation_inn a:hover { border: 1px solid #d9cec2; background-color: #f6f6f6; }


.navigation_inn span {
	padding: 3px 6px;
	color: #fff;
	border: 1px solid #ad4122;
	background-color: #ad4122;
}

/*comments*/
.comments {
	background-color: #fafafa;
	border: 1px solid #e0e0e0;
	margin-bottom: 10px;
	-moz-border-radius-bottomleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-topright:4px;
}

.comments2 { padding-top: 14px; margin: 0 14px; }
.comments .dleft {
	float: left; width: 110px; 
	font-family: Tahoma, Arial, sans-serif;
}

.avatar {
	float: left;
	margin-bottom: 6px;
}

.avatar span img {
	display: block;
	width: 73px; height: auto;
	padding: 3px;
	background-color: #d9d9d9;
}

.avatar span { float: left; }

.comhead .storeinfo { height: auto; }
.cmaincont { padding: 8px 0 12px 0;}
h3.comname, h3.comname a { color: #545454; }
h3.comname { font-family: Arial, Tahoma, sans-serif; font-size: 17px; }
.cfootlinks { height: 31px; background-color: #f7f7f7; border-top: 1px solid #dcdcdc; }
.cfootlinks .argr { float: right; padding-top: 6px; margin-left: 10px; }

.comments .dright { margin-left: 115px; }
.comments .drightinn  { overflow: hidden; }

.signature { color: #e6bfd8; }

.cmorelink { padding-left: 158px; height: 17px; }

.newstitle { margin-left: 15px; }
.newstitle a { color: #5b5b5b !important; }


#repa_ava {float:left;padding-right:10px;width:80px;height:80px;}
 #repa_info {float:left;padding-right:10px;height:80px;}
 .pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 280px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}
.ratingzero {
  color: #6c838e;
}

.ratingtypeplusminus {
  padding: 0px 5px;
}

.ratingtypeplus {
  color: #6c838e;
  padding: 0px 0px 0px 5px;
}

.ratingplus {
  color: green;
}

.ratingminus {
  color: red;
}
.ratebox2 {
  float: right;
}

.ratebox3 {
  float: right;
}

.ratebox ul, .ratebox ul li {
  float: left;
}

.ratebox2 ul, .ratebox2 ul li {
  float: left;
}

.ratebox3 ul, .ratebox3 ul li {
  float: left;
}